<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="iw" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>הנחיות לשימוש בטוח ויעיל</title></head><body id=""><div class="header">מידע חשוב</div><h1>הנחיות לשימוש בטוח ויעיל</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> ההנחיות הבאות מיועדות לבטיחותך האישית ולמניעת תקלות בהתקן. אם אינך בטוח אם ההתקן שלך פועל כראוי, מסור את ההתקן לבדיקה על-ידי שותף תיקון של Sony Mobile לפני השימוש.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>שמירת המכשיר והשימוש בו</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>אין להשתמש במכשיר פגום, כמו למשל מכשיר עם מסך שבור או עם כיסוי אחורי משונן, שעלולים לגרום לפגיעה גופנית או לנזק. פנה אל שותף תיקון מורשה של Sony Mobile לבדיקת מכשיר פגום.</p></td></tr></table>
<ul>
<li><span class="li-content">מומלץ להגן על המכשיר שלך באמצעות כיסוי מסך מבית Sony או מגן המיועד לדגם של Xperia™‎ שברשותך. השימוש באבזרים של יצרני צד שלישי להגנה על המסך עלול למנוע מהמכשיר שלך לפעול באופן תקין על-ידי כיסוי חיישנים, עדשות, רמקולים או מיקרופונים ולבטל את תוקף האחריות.</span></li>
<li><span class="li-content">שים לב למקום הנחת המכשיר שלך. הימנע מחשיפת הצג ללחץ מוגבר, לדוגמא בישיבה בעודו מונח בכיס או בהתכופפות מהירה על מנת להרים משהו. לחץ כזה עלול לגרום לסדק בצג.</span></li>
<li><span class="li-content">ניתן להשתמש במכשיר בתנאים לחים או מאובקים מסוימים אך יש לשמור להשתמש בו במסגרת מגבלות דירוג IP (עמידות לחדירה) ומגבלות שימוש רגיל. תנאים בהם מגבלות דירוג IP עלולות לחרוג כוללים סביבות עם לחות מוגברת, עומק מים, לחץ בנוזל וחשיפה לאבק. למידע נוסף על דירוגי IP, בקר בכתובת <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">השתמש במטלית רכה ונקייה על מנת לנקות את המכשיר.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> התייחס למכשיר בזהירות ואל תחשוף אותו לטמפרטורות קיצוניות, גבוהות או נמוכות. אל תפעיל את המכשיר בטמפרטורות נמוכות מ- <span class="keep-together">‎-10°C‎</span> <span class="keep-together">‎(+14°F)‎</span> או גבוהות מ- <span class="keep-together">‎+45°C‎</span> <span class="keep-together">‎(+113°F)‎</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> אל תחשוף את המכשיר ללהבות גלויות או למוצרי טבק בוערים.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> רק שותפי תיקון של Sony Mobile מורשים לבצע פעולות שירות במכשיר שלך. אין לנסות לפרק את המכשיר. </span></li>
<li><span class="li-content">אי המשך שימוש במכשיר, או השבתת תכונת שידור רדיו של במכשיר, כאשר נדרש או התבקש לעשות כן.</span></li>
<li><span class="li-content">אין לחשוף את המכשיר או את האביזרים למדיות מגנטיות (דיסקטים, כרטיסי אשראי וכיו"ב).</span></li>
<li><span class="li-content">המכשיר פולט חום בעת השימוש או הטעינה. כדי למנוע גירוי או תחושת אי-נוחות כתוצאה מהחום, יש להימנע מפרקי זמן ארוכים של מגע עם העור ולהבטיח אוורור נאות. יש להשתמש בדיבורית בשיחות טלפון ארוכות.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>תזכורת לשמירה על ראייה תקינה (טיוואן)</h2><div>
<p>Sony Mobile דואגת לך, הקפד לשמור על בריאות העיניים, הימנע ממצב של לחץ על העיניים. תזכורת ידידותית: שימוש מוגזים עלול לגרום לראייה לקויה. אנו ממליצים:</p>
<ol>
<li><span class="li-content">לעשות הפסקה של 10 דקות אחרי 30 דקות של שימוש.</span></li>
<li><span class="li-content">יש למנוע מילדים בני שנתיים או ילדים צעירים להסתכל על המסך. לגבי ילדים שגילם מעל שנתיים, יש להקפיד שמשך הצפייה במסך לא יעלה על שעה אחת ביום.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>שיחות חירום</h2><div>
<p>אין כל אפשרות להבטיח ביצוע וקבלה של שיחות בכל התנאים. לכן, לעולם אל תסתמך אך ורק על התקנים ניידים בכל הנוגע ליכולתך לקיים תקשורת חיונית. ייתכן כי שיחות לא יהיו אפשריות באזורים מסוימים, ברשתות מסוימות, או כאשר שירותי רשת מסוימים ו/או תכונות מסוימות של ההתקן הנייד נמצאים בשימוש.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>התקנים מסוימים של Sony אינם תומכים בשיחות דיבור, לרבות בשיחות חירום.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>ילדים</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> הרחק את המוצר מהישג ידם של ילדים. אל תרשה לילדים לשחק בהתקנים ניידים או באבזריהם. הם עלולים לפגוע בעצמם או באחרים. התקנים אלה עשויים לכלול חלקים מתפרקים קטנים, העלולים לגרום לחנק. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>טעינה</h2><div>
<p>השימוש בהתקני טעינה שאינם מתוצרת Sony עלול להגביר את רמת הסיכון.</p>
<ul>
<li><span class="li-content">חבר את המטען למקורות מתח שצוינו על-גבי ההתקן בלבד.</span></li>
<li><span class="li-content">טען את הסוללה בטמפרטורות בטווח <span class="keep-together">‎+5°C</span> עד <span class="keep-together">‎+45°C</span>.</span></li>
<li><span class="li-content">בעת טעינת ההתקן באמצעות כבל ה-USB, ודא שכבל ה-USB מונח כך שלא ניתן יהיה לדרוך עליו, למעוד בגללו או להיחשף לכל נזק או לחץ אחר.</span></li>
<li><span class="li-content">נתק את ספק הכוח כאשר ההתקן טעון במלואו. כאשר ספק כוח מחובר, המתח מתרוקן מעט.</span></li>
<li><span class="li-content">בעת הוצאת המטען משקע החשמל, אחוז במתאם ולא בכבל ה-USB. בדרך זו תקטין את הסיכון לגרימת נזק לכבל.</span></li>
<li><span class="li-content">נתק את המטען לפני שאתה מנתק אותו, כדי לצמצם את סכנת ההתחשמלות.</span></li>
<li><span class="li-content">אין להשתמש במטען מחוץ למבנים או באזורים לחים.</span></li>
<li><span class="li-content">אין לטעון את ההתקן ליד חומרים דליקים, מאחר שהחום עלול לגרום לדליקה.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>אין לנסות לשנות את כבל ה-USB או את התקע. אין להפעיל כוח אם התקע לא נכנס לשקע החשמל, מאחר שפעולה זו עלולה לגרום להתחשמלות. במקום זאת, יש לבקש מחשמלאי מוסמך להתקין את סוג השקע המתאים.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>סוללה</h2><div>
<p>סוללה נטענת מציעה זמן פעולה ארוך כאשר מטפלים בה כראוי. הסוללה המסופקת על-ידי Sony תואמת לתקנות IEC62133,‏ IEC61960,‏ GB/T18287-2013 (ישים למוצרים שהושקו לפני 2016); GB31241-2014 (ישים למוצרים שהושקו מ-2016) ו-GB4943.1. סוללות חדשות או תקולות הנן בעלות קיבולת מופחתת וקצרת טווח בלבד. ביצועי הסוללה תלויים בטמפרטורות, בעוצמת הקליטה, בהרגלי השימוש, בתכונות שבחרת ובמידת הניצול של חיבורי דיבור או נתונים.</p>
<p>השימוש בסוללות ובערכות סוללות שאינן מתוצרת Sony עלול להגביר את רמת הסיכון. השימוש בסוללות של צד שלישי עלול לגרום לדליקה, פיצוץ, דליפה או סכנות אחרות.</p>
<ul>
<li><span class="li-content">השתמש בסוללה למטרתה הייעודית בלבד.</span></li>
<li><span class="li-content">לעולם אין לחשוף את הסוללה לטמפרטורות קיצוניות, לדוגמה, טמפרטורות מעל <span class="keep-together">‎+55°C</span>.</span></li>
<li><span class="li-content">כדי להבטיח קיבולת סוללה מרבית, השתמש בסוללה בטמפרטורת החדר. אם הסוללה נמצאת בשימוש בטמפרטורות נמוכות, קיבולת הסוללה תופחת.</span></li>
<li><span class="li-content">טען את הסוללה במלואה לפני השימוש הראשוני.</span></li>
<li><span class="li-content">אין להכניס את הסוללה לפה.</span></li>
<li><span class="li-content">אין לאפשר מגע בין מגעי הסוללה וחפץ מתכתי אחר.</span></li>
<li><span class="li-content">רק שותפי תיקון של Sony Mobile מורשים להסיר או להחליף סוללות מובנות.</span></li>
<li><span class="li-content">לפני הוצאת סוללה נשלפת, כבה את ההתקן.</span></li>
<li><span class="li-content">החלף את הסוללה בסוללה אחרת של Sony שאושרה לשימוש עם ההתקן בהתאם לתקן IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> תקופת השימוש בסוללה המבטיחה הגנה על איכות הסביבה (EPUP) היא 5 שנים.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>כרטיס זיכרון</h2><div>
<p>כאשר ההתקן שרכשת מסופק יחד עם כרטיס זיכרון שליף, בדרך כלל הוא תואם להתקן, אך ייתכן שהכרטיס לא יהיה תואם להתקנים אחרים או ליכולות כרטיסי הזיכרון שלהם. בדוק את תאימותם של אותם התקנים לפני שתרכוש אותם או תשתמש בהם. אם ההתקן מצויד בקורא כרטיסי זיכרון, בדוק את תאימות הכרטיס עצמו לפני שתרכוש אותו או תשתמש בו.</p>
<p>בדרך כלל, כרטיסי הזיכרון השונים עוברים אתחול לפני הספקתם. כדי לבצע אתחול חוזר של כרטיס הזיכרון שרכשת, השתמש בהתקן תואם. לקבלת פרטים נוספים, עיין בהוראות ההפעלה של ההתקן או פנה למוקד השירות הרלוונטי של Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>אמצעי זהירות בנוגע לשימוש בכרטיס זיכרון</h3><div>
<div class="p"> <ul>
<li><span class="li-content">אין לחשוף את כרטיס הזיכרון ללחות.</span></li>
<li><span class="li-content">אין לגעת בחיבורי המסוף ביד או בחפץ מתכתי.</span></li>
<li><span class="li-content">אין לקפל או לכופף את כרטיס הזיכרון.</span></li>
<li><span class="li-content">אין לנסות לפרק או לשנות את כרטיס הזיכרון.</span></li>
<li><span class="li-content">אין להשתמש או לאחסן את כרטיס הזיכרון במיקומים לחים או משתכים או בתנאי חום מוגזמים, לדוגמה, ברכב סגור בקיץ, באור שמש ישיר או בקרבת תנור חימום וכו'.</span></li>
<li><span class="li-content">אין לאפשר חדירה של לכלוך, אבק או חפצים זרים לחריץ כרטיס הזיכרון.</span></li>
<li><span class="li-content">ודא שהכנסת כראוי את כרטיס הזיכרון. ייתכן שכרטיס הזיכרון לא יפעל כראוי אם לא תכניס אותו במלואו.</span></li>
<li><span class="li-content">אנו ממליצים ליצור עותק גיבוי של נתונים חשובים. אנו לא נושאים באחריות לאובדן או לנזק שייגרם לתוכן שאחסנת בכרטיס הזיכרון.</span></li>
<li><span class="li-content">אין להוציא את כרטיס הזיכרון כאשר ההתקן מופעל. אם תוציא אותו כאשר ההתקן מופעל, הנתונים השמורים בכרטיס עלולים להיפגם.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>כרטיס SIM</h2><div>
<p>אל תכניס כרטיס SIM שאינו תואם לחריץ כרטיס ה-SIM מאחר שהדבר עלול לגרום נזק בלתי הפיך לכרטיס ה-SIM או להתקן.  אם נדרש מתאם לצורך הכנסת כרטיס ה-SIM להתקן שלך או להתקן אחר, אל תכניס אל כרטיס ה-SIM ישירות ללא המתאם הנדרש.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony אינה ערבה ולא תישא באחריות לשום נזק שנגרם עקב שימוש בכרטיסי SIM שאינם תואמים או ששונו.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>אנטנה</h2><div>
<p>השימוש בהתקני אנטנה שאינם משווקים על-ידי Sony עלול להזיק להתקן הנייד, להפחית את ביצועיו ולגרום לרמות ספיגה ספציפיות (SAR) מעל הגבולות שנקבעו. אל תכסה את האנטנה בידך, כיוון שהדבר משפיע על איכות השיחה ועוצמת השידור, וכן הוא עשוי לקצר את זמני הדיבור וההמתנה.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>סביבות שעלולות לגרום לפיצוץ</h2><div>
<p>על אף שהדבר נדיר, ההתקן האלקטרוני שברשותך עלול ליצור ניצוצות. ניצוצות באזורים מועדים לפיצוץ עלולים לגרום לפיצוץ או לדליקה שיגרמו לפציעה גופנית או אפילו למוות. אזורים עם סכנת התפוצצות מסומנים ברב המקרים בצורה ברורה, אך לא תמיד.</p>
<ul>
<li><span class="li-content">כבה את ההתקן כאשר אתה נמצא באזור עם סכנת פיצוץ.</span></li>
<li><span class="li-content">אל תשתמש בהתקן בסביבה שקיימת בה אווירה נפיצה או סכנת פיצוץ, כגון תחנת דלק, מחסן שמנים, מפעל כימיקלים או מקומות דליקים ונפיצים אחרים.</span></li>
<li><span class="li-content">אין לטעון את ההתקן ליד חומרים דליקים, מאחר שהחום עלול לגרום לדליקה.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>אזורי פיצוץ</h3><div>
<p>כבה את כל ההתקנים האלקטרוניים באזורי פיצוץ או באזורים שבהם פורסמה האזהרה <span class=" bold">"יש לכבות רדיו דו-כיווני"</span>, כדי למנוע הפרעות לפעולות הפיצוץ. עובדי בניין משתמשים בדרך כלל בהתקני שלט רחוק מבוססי תדר רדיו כדי להפעיל את חומרי הנפץ.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>אבזרים</h2><div>
<p>אבזרים עלולים להשפיע על החשיפה לתדר רדיו, ביצועי הרדיו, עוצמת הקול, הבטיחות החשמלית ותחומים אחרים.</p>
<div class="p">Sony אינה בודקת התקנים לא מקוריים והאחריות אינה מכסה תקלות בהתקנים שנגרמו כתוצאה משימוש באבזרים כגון אלה. אבזרים וחלקים לא מקוריים עלולים לסכן את בריאותך או את בטיחותך.  אבזרים לא מקוריים עלולים להביא לפגיעה בביצועים, לנזק להתקן, לדליקה, להתחשמלות או לפציעה. השימוש באבזרים של צד שלישי עלול להביא לרמות SAR שונות מאלה שדווחו.<ul>
<li><span class="li-content">השתמש באבזרים מקוריים מתוצרת Sony בלבד, המיועדים לשימוש בהתקן זה.</span></li>
<li><span class="li-content">השתמש בשותפי תיקונים של Sony Mobile בלבד.</span></li>
<li><span class="li-content">אין לענוד את האוזנייה או להשתמש בה בדרך שגורמת לך אי נוחות או שמפעילה לחץ על ההתקן.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>התקנים רפואיים אישיים</h2><div>
<p>התקנים ומכשירים הכוללים משדרי רדיו עלולים להשפיע על ציוד רפואי מושתל בגוף. לפני השימוש בהתקם בקרבת התקנים רפואיים, התייעץ תחילה עם רופא ועם יצרן ההתקן הרפואי.</p>
<ul>
<li><span class="li-content">לפני השימוש במוצר ליד קוצבי לב או התקנים או פריטי ציוד רפואי אחרים, היוועץ באנשי צוות רפואי מוסמכים ועיין בהוראות שסופקו על-ידי יצרן ההתקן הרפואי.</span></li>
<li><span class="li-content">אם אתה נמצא בקרבה רבה לקוצב לב או להתקנים רפואיים אחרים, אם אתה שוהה בבית חולים, אם קיים בגופך קוצב לב או שתל בשבלול האוזן (שתל קוכליארי) או אם אתה משתמש בעזר שמיעה, אזי עליך להיוועץ ברופאים מוסמכים ולהתייחס להנחיות היצרן לפני השימוש במוצר.</span></li>
<li><span class="li-content">שמור על מרחק מזערי של <span class="keep-together">15 ס"מ</span> בין ההתקן שלך לבין ההתקן הרפואי כדי לצמצם את הסכנה להפרעות.</span></li>
<li><span class="li-content">אם התעורר בך חשד להפרעה, כבה את ההתקן.</span></li>
<li><span class="li-content">הימנע מלשאת את ההתקן בכיס חולצתך.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>נהיגה</h2><div>
<p>במקרים מסוימים אוסרים יצרני הרכב שימוש בהתקנים ניידים בכלי הרכב שלהם, אלא אם נעשה שימוש בערכת דיבורית בעלת חיבור לאנטנה חיצונית. </p>
<ul>
<li><span class="li-content">פנה לסוכנות של יצרן הרכב שברשותך כדי לוודא כי ההתקן הנייד או דיבורית Bluetooth לא ישפיעו על פעולתן של המערכות האלקטרוניות ברכבך.</span></li>
<li><span class="li-content">יש להעניק תשומת לב מלאה לנהיגה כל הזמן, ולפעול בהתאם לחוקים המקומיים לגבי השימוש בהתקנים ניידים במהלך הנהיגה.</span></li>
<li><span class="li-content">אל תניח את ההתקן מעל כרית האוויר ברכב ואל תתקין באזור זה ציוד אלחוטי.</span></li>
<li><span class="li-content">אין להעביר או לאחסן חומרי נפץ, נוזלים דליקים או גזים בתא מטען ברכב כאשר יש ברכב התקנים ניידים או אבזרים להתקנים ניידים.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>פונקציות מבוססות GPS/מיקום</h2><div>
<p>התקנים מסוימים מספקים פונקציות מבוססות GPS/מיקום. הפונקציונליות לקביעת מיקום מסופקת "כפי שהיא" ו"עם כל הפגמים". Sony אינה נושאת באחריות כלשהי ביחס לדיוק של פרטי מיקום כגון אלה.</p>
<p>אין כל הבטחה כי השימוש במידע מבוסס מיקום על-ידי ההתקן יהיה נקי מהפרעות או נטול שגיאות, וייתכן שיהיה תלוי בזמינות של שירות רשת. שים לב, ייתכן שבסביבות מסוימות הפונקציונליות תצטמצם או תנוטרל לחלוטין, לדוגמה, בתוך בניינים או באזורים הסמוכים לבניינים.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>אין להשתמש בפונקציונליות ה-GPS באופן שיגרום להסחת דעת מהנהיגה.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>מצב טיסה</h2><div>
<p>הפונקציות של תקשורת Bluetooth ושל Wireless Local Area Network ‏(WLAN) ככל שהן זמינות בטלפון, ניתנות להפעלה כשמוגדר בו מצב טיסה, אולם ייתכן כי הן יהיו אסורות לשימוש בתוך כלי טיס או במקומות אחרים שבהם אסורים שידורי רדיו. בסביבות כאלה, הקפד לקבל הרשאה מתאימה לפני הפעלת הפונקציות של תקשורת Bluetooth ו-WLAN, גם כשמוגדר מצב טיסה במכשיר.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>תוכנה זדונית</h2><div>
<p>תוכנה זדונית היא תוכנה שעלולה לפגוע בהתקן. בהגדרה של תוכנה זדונית או יישומים מזיקים ניתן לכלול וירוסים, תולעים, תוכנות ריגול ותוכניות לא רצויות אחרות. הגם שהמכשיר מפעיל אמצעי אבטחה כדי לעמוד בפני ניסיונות פגיעה כאלה, חברת Sony אינה ערבה לכך שהמכשיר לא יהיה חדיר לתוכנה זדונית ואין היא מציגה מצג כלשהו באשר לכך. עם זאת, באפשרותך להפחית את הסיכון של מתקפות תוכנה זדונית על הטלפון הנייד על-ידי נקיטת זהירות במהלך הורדת תכנים או אישור יישומים, על-ידי הימנעות מפתיחת הודעות שהגיעו ממקורות לא מזוהים וממענה להן, על-ידי שימוש בשירותים אמינים לגישה אל האינטרנט וכן על-ידי הורדת תכנים למכשיר ממקורות מזוהים ואמינים בלבד.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>הגנה על המידע שלך</h2><div>
<p>מחק את כל הנתונים האישיים לפני סילוק התקן שיצא משימוש. כדי למחוק את הנתונים, בצע איפוס מלא. מחיקת הנתונים מזיכרון ההתקן אינה מבטיחה כי לא יהיה ניתן לשחזרם. Sony אינה ערבה כנגד שחזור הנתונים ואינה מקבלת כל אחריות לעניין חשיפה של מידע כלשהו, גם לאחר איפוס מלא.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>השלכת ציוד חשמלי ואלקטרוני ישן (חל בהודו)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> סימן זה מציין כי אין להתייחס למוצר זה ואל הרכיבים, החומרים המתכלים, החלקים או חלקי החילוף שלו כאל פסולת ביתית ואין להשליכם לפח האשפה הביתי. בעלי המוצר נדרשים להשליך את המוצר שברשותם בנקודת האיסוף הקרובה, המיועדת למיחזור ציוד חשמלי ואלקטרוני. שיתוף פעולה מצידך יעודד השלכה תקינה ויסייע למנוע השלכות שליליות או סכנות אפשריות על הסביבה ועל בריאות האדם, שעלולות להיגרם כתוצאה מהשלכת פסולת בלתי הולמת, כולל טיפול בלתי הולם, שבר לא מכוון, נזק ו/או מיחזור בלתי הולם של פסולת אלקטרונית. מיחזור חומרים מסייע לשמר משאבים טבעיים.</p>
<p>לפרטים נוספים על מיחזור מוצר זה, פנה ללשכה העירונית המקומית, לספק שירותי סילוק האשפה הביתית או לחנות שבה ביצעת את הרכישה. תוכל לפנות למספר החיוג בחינם של החברה שלנו בהודו לקבלת עזרה.</p>
<p>שיחת חינם: ‎1800-103-7799</p>
<p>בקר בכתובת www.sony.co.in לקבלת מידע על מיחזור מוצרים.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>הפחתת השימוש בחומרים מסוכנים בציוד חשמלי ואלקטרוני (חל בהודו)</h3><div>
<p>מוצר זה והרכיבים, החומרים המתכלים, החלקים או חלקי החילוף שלו תואמים למגבלת החומרים המסוכנים בחוקי (ניהול) הפסולת האלקטרונית של הודו. הריכוזים המרביים המותרים של החומרים המוגבלים אינם עולים על 0.1% מהמשקל של החומרים ההומוגניים עבור עופרת, כספית, כרום הקסוולנטי, ביפנליס פוליברומידי (PBB) ואתר דיפניל פוליברומידי (PCDE) ואינם עולים על 0.01% מהמשקל של החומרים ההומוגניים עבור קדמיום, למעט החריגים המפורטים בלוח זמנים II של החוקים.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>השלכת ציוד חשמלי ואלקטרוני ישן וסוללות (שאר העולם)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> סימן זה שמופיע על גבי ההתקן האלקטרוני או על גבי האריזה שלו, מציין כי אין להתייחס להתקן יחד עם הסוללה שלו כאשפה ביתית. במקום זאת, יש למסור אותו לנקודת האיסוף המיועדת למחזור ציוד חשמלי ואלקטרוני. אל תנסה להסיר סוללות פנימיות. סוללות פנימיות מיועדות להסרה במתקן לטיפול בפסולת או בידי אנשי שירות מיומנים.</p>
<p>הקפדתך על השלכת ההתקן בצורה נאותה תסייע למנוע השפעות שליליות אפשריות על הסביבה ועל בריאות האדם, שעלולות להיגרם אם התקן זה יושלך באופן בלתי הולם. מחזור חומרים מסייע לשמר משאבים טבעיים. לפרטים נוספים על מיחזור התקן זה, פנה לרשות העירונית המקומית, לשירותי סילוק האשפה הביתית או לחנות שבה רכשת את ההתקן או למוקד שירות של Sony. תוכל גם לקבל מידע על מיחזור בכתובת <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>אזהרה לגבי עוצמת קול גבוהה</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>כדי למנוע נזק אפשרי לשמיעה, אין להאזין בעוצמות גבוהות לזמן ממושך.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>עבור מכשיר הכולל משדר לייזר ומעגל הנעה תואם</h2><div>
<p>חיישן מיקוד אוטומטי העושה שימוש בטכנולוגיית לייזר.</p>
<p>פלט הלייזר מתוכנן להישאר במגבלות בטיחות הלייזר של Class 1 תחת כל התנאים הסבירים והצפויים כולל תקלות יחידות בתאימות להנחיה IEC 60825-1:2014 (מהדורה שלישית).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>התקנים עם יכולות תצוגה תלת-ממדיות.</h2><div>
<p>בעת צפייה בתמונות תלת-ממדיות שצולמו עם התקן התומך בצפייה בתצוגה תלת-ממדית, ייתכן שתחוש אי-נוחות בצורת לחץ עיני, עייפות או בחילה כאשר התמונות יוצגו על-גבי צג התואם לתלת-ממד. כדי למנוע תסמינים אלה, מומלץ לעשות הפסקות סדירות. עם זאת, עליך לקבוע בעצמך את אורך ותדירות ההפסקות להן אתה זקוק, מכיוון שאילו משתנים מאדם לאדם. אם אתה חש בסוג כלשהו של אי-נוחות, הפסק לצפות בתמונות התלת-ממדיות עד שתחוש הקלה, ופנה לרופא במידת הצורך. לקבלת מידע נוסף, עיין בהוראות ההפעלה שסופקו עם התקן התלת-ממד או תוכנת התלת-ממד שבה אתה משתמש עם התקן זה.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>הראייה של ילד נמצאת עדיין בשלב ההתפתחות (במיוחד ילדים מתחת לגיל 6). פנה לרופא ילדים או לרופא עיניים לפני שתאפשר לילדך לצפות בתמונות תלת-ממדיות, וודא שילדך מציית להזהרות הנ"ל בעת צפייה בתמונות כאלה.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>מסופי TTY בארה"ב</h2><div>
<p>באפשרותך להשתמש במסופון טלטייפ (TTY) עם מכשיר Sony Mobile שברשותך. למידע על תכונות הנגישות והפתרונות לאנשים בעלי צרכים מיוחדים, בקר בכתובת <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/‎">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/‎</a> או צור קשר עם Sony Mobile במספר ‎1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Declaration of Substances (הצהרת חומרים אסורים)</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> כאשר ההתקן מופעל בתנאים שצוינו בתיעוד המצורף להתקן, תקופת השימוש בסוללה המבטיחה הגנה על איכות הסביבה (EPUP) היא 10 שנים</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. שם ותוכן של חומרים מסוכנים ב- EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>שם החלק</p> </td>
<td class="p" colspan="6"> <p>חומרים מסוכנים</p> </td>
</tr>
<tr>
<td class="p"> <p>עופרת (Pb)</p> </td>
<td class="p"> <p>כספית (Hg)</p> </td>
<td class="p"> <p>קדמיום (Cd)</p> </td>
<td class="p"> <p>כרום שש ערכי <span dir="ltr">(Cr(VI))</span></p> </td>
<td class="p"> <p>Polybrominated biphenyls ‏(PBB)</p> </td>
<td class="p"> <p>Polybrominated diphenyl ethers ‏(PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>התקן:</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>סוללה</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>אבזרים ומטענים</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>טופס זה הוכן בהתאם להתניות שנקבעו ב-SJ/T 11364.</p><p>0 מציין שחומר מסוכן זה שנכלל בכל החומרים ההומוגניים עבור חלק זה נמוך מדרישת המגבלה שנקבעה ב- GB/T 26572.</p> <p>X: מציין שחומר מסוכן זה שנכלל בלפחות אחד מהחומרים ההומוגניים שבשימוש עבור חלק זה גבוה מדרישת המגבלה שנקבעה ב- GB/T 26572. (נכון לעכשיו אין טכנולוגיות חלופיות זמינות.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>